Subject: Ticket Assigned - Order #9759228199 - CANCELLED ORDER
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 08 Nov 2019 10:58:19 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9759228199 - CANCELLED ORDER Hi,

I am writing to let you know that my items has been stuck with the courier
for  5 days and no one even bothered to call me. I have been chatting with
them since they 1 to update and check my mobile and address and they reply
that they got it right. 2 3 4 days no once called! They called me now, on
the 5th day and I am very unsatisfied with your courier's slow delivery.
That is why I am cancelling my order. I hope this won't happen again on my
next purchase.

-- 
*Best Regards,*
*Floryville*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/234391